<?php
session_start();  
include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
   extract($_POST);
	
	
   $qp3 = "select  idtransacciones, usuarios_ci_idusuarios_ci, cdentrega, inversionista_id_inver, tipostr_idtipostr, horat, consec, fechat, status, puntos, cantidad from transacciones join depositos on transacciones.idtransacciones=depositos.transacciones_idtransacciones where idtransacciones=$transacc";
   $cp3 = mysqli_query($conexion, $qp3) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

	$rp3 = mysqli_fetch_object($cp3);	
//	$idcentro = $rp3->idcd;
	$nombrecentro=$rp3->idtransacciones;
	$trans=$rp3->consec;
	$id_inv=$rp3->inversionista_id_inver;
	$cdent=$rp3->cdentrega;
	$idcdin=$rp3->usuarios_ci_idusuarios_ci;
	$tipot=$rp3->tipostr_idtipostr;
	$fechaT=$rp3->fechat;
	$hora=$rp3->horat;
	$tipop=$rp3->status;
	$ptos=$rp3->puntos;
	$cantidad=$rp3->cantidad;

   function redondear($valor) {
$float_redondeado=round($valor * 100) / 100;
return $float_redondeado;
}

	   		// **********************************************************************************	
	   			 switch($tipop)
				{
					
					case "EFECTIVO": $pago_ef=$gtot; break;
					case "DEPOSITO": $pago_de=$gtot; break;
					case "TARJETA": $pago_tc=$gtot; break;
					case "PORPAGAR": $pago_xp=$gtot; break;
					
				}
			
			function FechaFormateada($FechaStamp)
	   		{
				$ano = date('Y',$FechaStamp); //<-- A�o
				$mes = date('m',$FechaStamp); //<-- n�mero de mes (01-31)
				$dia = date('d',$FechaStamp); //<-- D�a del mes (1-31)
				$dialetra = date('w',$FechaStamp);  //D�a de la semana(0-7)
				switch($dialetra)
				{
					case 0: $dialetra="Domingo"; break;
					case 1: $dialetra="Lunes"; break;
					case 2: $dialetra="Martes"; break;
					case 3: $dialetra="Mi&eacute;rcoles"; break;
					case 4: $dialetra="Jueves"; break;
					case 5: $dialetra="Viernes"; break;
					case 6: $dialetra="S&aacute;bado"; break;
				}
			

				switch($mes) 

				{
					case '01': $mesletra="Enero"; break;
					case '02': $mesletra="Febrero"; break;
					case '03': $mesletra="Marzo"; break;
					case '04': $mesletra="Abril"; break;
					case '05': $mesletra="Mayo"; break;
					case '06': $mesletra="Junio"; break;
					case '07': $mesletra="Julio"; break;
					case '08': $mesletra="Agosto"; break;
					case '09': $mesletra="Septiembre"; break;
					case '10': $mesletra="Octubre"; break;
					case '11': $mesletra="Noviembre"; break;
					case '12': $mesletra="Diciembre"; break;
				}	    
				return "$dialetra, $dia de $mesletra de $ano";
			}

			
  			$fechaT2 = FechaFormateada($fecha1);
  			

  		// **********************************************************************************
	

	$qDG1="select productos_idprod, cant, nombreProd, precio, puntos from transacciones join pedido on transacciones.idtransacciones=pedido.transacciones_idtransacciones join productos on productos.id_prod=pedido.productos_idprod where idtransacciones=$transacc";


if($tipot==10 || $tipot==11){

			$qDG="SELECT rfc, idprom, nombre, appat, apmat, domicilio, cp, ciudad, tel1 FROM inversionista WHERE id_inver = '".$id_inv."'";
  			$cDG = mysqli_query($conexion, $qDG) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG = mysqli_fetch_row($cDG))
		   	{
		    	$dg_rfc = $rDG[0];
		    	$dg_rfcP = $rDG[1];
		    	$dg_nom = $rDG[2];
		    	$dg_apP = $rDG[3];
		    	$dg_apM = $rDG[4];
				$dg_dom = $rDG[5];
				$dg_cp = $rDG[6];
				$dg_ciudad = $rDG[7];
				$dg_tel = $rDG[8];
		   	};
   

   $gtot=0;
   
   echo"<table><tr valign=\"top\" height=\"470\">";
	   		echo "<td>";
	   		if($tipot==10){
			echo"<img src=\"notatop.jpg\" width=\"300\">";}else{echo"<img src=\"notatopsal.gif\" width=\"300\">";}
			echo"<font size=\"2\">
			<br><bR>
			<b>Pedido $idcdin -$trans Trans: $transacc Pago: $tipop </b>";
			if($ipago==2){echo"<br> <b> Ref: </b>$ifolio &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <b> Fecha: </b>$ifecha ";}
			echo"<br>Fecha:$fechaT $hora<br> Asignar a RFC: $dg_rfc &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; CD: $idcdin &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; CDE: $cdent
			<br>Nombre: $dg_nom $dg_apP $dg_apM
			<center>
			<br><table border=\"1\" cellspacing=\"0\" cellpadding=\"1\"><th>Cant</th><th>Producto</th><th>Precio</th><th>Total</th>";
			
			
	   
  			$cDG1 = mysqli_query($conexion, $qDG1) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG1 = mysqli_fetch_row($cDG1))
		   	{
		    	$tot=$rDG1[1]*$rDG1[3];
					$gtot+=$tot;
					$ptot=$rDG1[1]*$rDG1[4];
					$pptot+=$ptot;
				echo "<font size=2><tr><td align=\"center\" width=\"20\"><font size=2>$rDG1[1]</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>$rDG1[2]</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$rDG1[3]</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$tot</font></td></tr>";
		   	};
			if($ipago==3){echo"<tr><td align=\"center\" width=\"20\"><font size=2>1</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>Plata 1000 TC</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$comtarj</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$comtarj</font></td></tr>";$gtot+=$comtarj;}
			$gtot2=$gtot;
		   	echo "</table><table><tr><td width=\"20\"></td><td align=\"center\" width=\"140\"> Puntos $ptos</td><td align=\"center\" width=\"23\">Total:</td><td align=\"center\" width=\"70\">$ $gtot2</td></tr>
			
			
			</table></font></center><br><font size=\"2\">ORIGINAL - Distribuidor</font>
			</td>";
			
			echo "<td width=\"60\"></td><td>";
			if($tipot==10){
			echo"<img src=\"notatop.jpg\" width=\"300\">";}else{echo"<img src=\"notatopsal.gif\" width=\"300\">";}

			echo"<font size=\"2\">
			<br><bR>
			<b> Pedido $idcdin -$trans Trans: $transacc Pago: $tipop </b>";
			if($ipago==2){echo"<br> <b> Ref: </b>$ifolio &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <b> Fecha: </b>$ifecha ";}
			echo"<br>$fechaT $hora<br> Asignar a RFC: $dg_rfc &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; CD: $idcdin  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; CDE: $cdent
			<br>Nombre: $dg_nom $dg_apP $dg_apM
			<center>
			<br><table border=\"1\" cellspacing=\"0\" cellpadding=\"1\"><th>Cant</th><th>Producto</th><th>Precio</th><th>Total</th>";
	   		$cDG1 = mysqli_query($conexion, $qDG1) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG1 = mysqli_fetch_row($cDG1))
		   	{
		    	
				echo "<font size=2><tr><td align=\"center\" width=\"20\"><font size=2>$rDG1[1]</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>$rDG1[2]</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$rDG1[3]</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$tot</font></td></tr>";
		   	};
			if($ipago==3){echo"<tr><td align=\"center\" width=\"20\"><font size=2>1</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>Plata 1000 TC</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$comtarj</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$comtarj</font></td></tr>";$gtot+=$comtarj;}
			$gtot2=$gtot;
		   	echo "</table><table><tr><td width=\"20\"></td><td align=\"center\" width=\"140\"> Puntos $ptos</td><td align=\"center\" width=\"23\">Total:</td><td align=\"center\" width=\"70\">$ $gtot2</td></tr>
			
			</table></font></center><br>
			<font size=\"2\">COPIA - CD</font></td></tr>";

echo"<tr>";
	   		echo "<td><br>
			<font size=\"5\">
			<center><b>Control Inventario</B></center> </font><font size=\"2\"><br><b>Pedido $idcdin -$trans</b>
			&nbsp;&nbsp;&nbsp;&nbsp;Realizo: $idcdin &nbsp;&nbsp;&nbsp;&nbsp; Entrego: $cdent";
			
			echo"<br>$fechaT $hora
			<br>Nombre: $dg_nom $dg_apP $dg_apM
			<br><br><table><th>Cant</th><th>Producto</th><th>Precio</th><th>Total</th>";
	   		$cDG1 = mysqli_query($conexion, $qDG1) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG1 = mysqli_fetch_row($cDG1))
		   	{
		    	
				echo "<font size=2><tr><td align=\"center\" width=\"20\"><font size=2>$rDG1[1]</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>$rDG1[2]</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$rDG1[3]</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$tot</font></td></tr>";
		   	};
			if($ipago==3){echo"<tr><td align=\"center\" width=\"20\"><font size=2>1</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>Plata 1000 TC</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$comtarj</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$comtarj</font></td></tr>";$gtot+=$comtarj;}
			$gtot2=$gtot;
		   	echo "</table><table><tr><td width=\"20\"></td><td align=\"center\" width=\"140\"> Puntos $pptot</td><td align=\"center\" width=\"23\">Total:</td><td align=\"center\" width=\"70\">$ $gtot2</td></tr>
			

			
			</table></font>
			<center><br><br>_____________________<br>Recib&iacute; Mercancia";echo"</td>";
			echo "<td width=\"30\"></td><td><br><font size=\"5\">
			<center><b>Control Admin.</B></center>
			<font size=\"2\"><br><b>Transacci&oacute;n $idcdin -$trans</b> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; RFC: $dg_rfc 
			 ";
			if($ipago==2){echo"<br><b> Ref: </b>$ifolio &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <b> Fecha: </b>$ifecha ";}
			echo"<br>$fechaT $hora
			
			<br>Nombre: $dg_nom $dg_apP $dg_apM
			<br>CD:<B>$idcdin</B> $nombrecentro
			<br><br><table><th>Cant</th><th>Producto</th><th>Precio</th><th>Total</th>";
	   		$cDG1 = mysqli_query($conexion, $qDG1) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG1 = mysqli_fetch_row($cDG1))
		   	{
		    	
				echo "<font size=2><tr><td align=\"center\" width=\"20\"><font size=2>$rDG1[1]</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>$rDG1[2]</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$rDG1[3]</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$tot</font></td></tr>";
		   	};
			if($ipago==3){echo"<tr><td align=\"center\" width=\"20\"><font size=2>1</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>Plata 1000 TC</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$comtarj</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$comtarj</font></td></tr>";$gtot+=$comtarj;}
			$gtot2=$gtot;
			 $qp33 = "select  efectivo, deposito, tarjeta, regalias, voucher, porpagar from pagovta where idtransacciones=$transacc";
   $cp33 = mysqli_query($conexion, $qp33) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

	$rp33 = mysqli_fetch_object($cp33);	

	$pago_ef=$rp33->efectivo;
	$pago_de=$rp33->deposito;
	$pago_tc=$rp33->tarjeta;
	$pago_re=$rp33->regalias;
	$pago_vo=$rp33->voucher;
	$pago_xp=$rp33->porpagar;
	
		   	echo "</table><table><tr><td width=\"20\"></td><td align=\"center\" width=\"140\"> Puntos $pptot</td><td align=\"center\" width=\"23\">Total:</td><td align=\"center\" width=\"70\">$ $gtot2</td></tr>
			

			
		   
			</table></font>
			<center><table border=\"1\"><tr>
			<td>EF</td><td>DE</td><td>TC</td><td>RE</td><td>VO</td><td>XP</td>
			</tr>
			<tr>
			<td>$pago_ef</td><td>$pago_de</td><td>$pago_tc</td><td>$pago_re</td><td>$pago_vo</td><td>$pago_xp</td>
			</tr></table>";echo"</td></tr>";
			
			//end of tipot
			}
			
			if($tipot==6){
		$qDG="SELECT nombrec, concepto, autoriza FROM otrasal WHERE idtransacciones = '".$transacc."'";
  			$cDG = mysqli_query($conexion, $qDG) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG = mysqli_fetch_row($cDG))
		   	{
		    	$nombrec = $rDG[0];
		    	$concepto = $rDG[1];
		    	$autoriza = $rDG[2];
		    
		   	};
   
		
				$gtot=0;
   
   echo"<table><tr valign=\"top\" height=\"470\">";
	   		echo "<td width=\"300\"><center>
			<font size=\"5\"><b>Salida de Producto</b></font><font size=\"2\"
			
			<br><bR>
			Pedido<b> $idcdin - $trans </b>&nbsp;&nbsp; Pago: <b>$tipop</b>&nbsp;&nbsp; CD: <b>$idcdin</b> EN: <b>$cdent</b>";
			
			echo"<br>$fechaT $hora<br>  <table border=\"1\" cellspacing=\"0\" cellpadding=\"1\">
		
		<tr><td>Nombre:</td><td>$nombrec</td></tr>
		<tr><td>Concepto:</td><td>$concepto</td></tr>
				</table>";	
	   		
	   		
	   		echo"			<center>
			<br><table border=\"1\" cellspacing=\"0\" cellpadding=\"1\"><th>Cant</th><th>Producto</th>";
			
			
	   
  			$cDG1 = mysqli_query($conexion, $qDG1) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG1 = mysqli_fetch_row($cDG1))
		   	{
		    	$tot=$rDG1[1]*$rDG1[3];
					$gtot+=$tot;
					$ptot=$rDG1[1]*$rDG1[4];
					$pptot+=$ptot;
				echo "<font size=2><tr><td align=\"center\" width=\"20\"><font size=2>$rDG1[1]</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>$rDG1[2]</font></td>  
					</tr>";
		   	};
			if($ipago==3){echo"<tr><td align=\"center\" width=\"20\"><font size=2>1</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>Plata 1000 TC</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$comtarj</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$comtarj</font></td></tr>";$gtot+=$comtarj;}
			$gtot2=$gtot;
		   	echo "</table><table><tr><td width=\"20\"></td><td align=\"center\" width=\"140\"> Puntos $ptos</td><td align=\"center\" width=\"23\">Total:</td><td align=\"center\" width=\"70\">$ $cantidad</td></tr></table></font></center><br>";
			
			
			echo"<font size=\"2\">ORIGINAL - Distribuidor</font>
			</td>";
			
			echo "<td width=\"60\"></td>";
			echo "<td width=\"300\"><center>
			<font size=\"5\"><b>Salida de Producto</b></font><font size=\"2\"
			
			<br><bR>
			Pedido<b> $idcdin - $trans </b>&nbsp;&nbsp; Pago: <b>$tipop</b>&nbsp;&nbsp; CD: <b>$idcdin</b> EN: <b>$cdent</b>";
			
			echo"<br>$fechaT $hora<br>  <table border=\"1\" cellspacing=\"0\" cellpadding=\"1\">
		
		<tr><td>Nombre:</td><td>$nombrec</td></tr>
		<tr><td>Concepto:</td><td>$concepto</td></tr>
				</table>";	
	   		
	   		
	   		echo"			<center>
			<br><table border=\"1\" cellspacing=\"0\" cellpadding=\"1\"><th>Cant</th><th>Producto</th>";
			
			
	   
  			$cDG1 = mysqli_query($conexion, $qDG1) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG1 = mysqli_fetch_row($cDG1))
		   	{
		    	$tot=$rDG1[1]*$rDG1[3];
					$gtot+=$tot;
					$ptot=$rDG1[1]*$rDG1[4];
					$pptot+=$ptot;
				echo "<font size=2><tr><td align=\"center\" width=\"20\"><font size=2>$rDG1[1]</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>$rDG1[2]</font></td>  
					</tr>";
		   	};
			if($ipago==3){echo"<tr><td align=\"center\" width=\"20\"><font size=2>1</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>Plata 1000 TC</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$comtarj</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$comtarj</font></td></tr>";$gtot+=$comtarj;}
			$gtot2=$gtot;
		   	echo "</table><table><tr><td width=\"20\"></td><td align=\"center\" width=\"140\"> Puntos $ptos</td><td align=\"center\" width=\"23\">Total:</td><td align=\"center\" width=\"70\">$ $cantidad</td></tr></table></font></center><br>";
			echo"<font size=\"2\">COPIA - CD</font></td></tr>";

echo"<tr>";
	   		echo "<td><br>
			<font size=\"5\">
			<center><b>Control Inventario</B></center> </font><br><bR>
			Pedido<b> $idcdin - $trans </b>&nbsp;&nbsp; Pago: <b>$tipop</b>&nbsp;&nbsp; CD: <b>$idcdin</b> EN: <b>$cdent</b>";
			
			echo"<br>$fechaT $hora<br>  <table border=\"1\" cellspacing=\"0\" cellpadding=\"1\">
		
		<tr><td>Nombre:</td><td>$nombrec</td></tr>
		<tr><td>Concepto:</td><td>$concepto</td></tr>
				</table>";	
	   		
	   		
	   		echo"			<center>
			<br><table border=\"1\" cellspacing=\"0\" cellpadding=\"1\"><th>Cant</th><th>Producto</th>";
			
			
	   
  			$cDG1 = mysqli_query($conexion, $qDG1) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG1 = mysqli_fetch_row($cDG1))
		   	{
		    	$tot=$rDG1[1]*$rDG1[3];
					$gtot+=$tot;
					$ptot=$rDG1[1]*$rDG1[4];
					$pptot+=$ptot;
				echo "<font size=2><tr><td align=\"center\" width=\"20\"><font size=2>$rDG1[1]</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>$rDG1[2]</font></td>  
					</tr>";
		   	};
			if($ipago==3){echo"<tr><td align=\"center\" width=\"20\"><font size=2>1</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>Plata 1000 TC</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$comtarj</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$comtarj</font></td></tr>";$gtot+=$comtarj;}
			$gtot2=$gtot;
		   	echo "</table><table><tr><td width=\"20\"></td><td align=\"center\" width=\"140\"> Puntos $ptos</td><td align=\"center\" width=\"23\">Total:</td><td align=\"center\" width=\"70\">$ $cantidad</td></tr></table></font></center><br>";
		   	echo"</font>
			<center><br><br>_____________________<br>Recib&iacute; Mercancia";echo"</td>";
			echo "<td width=\"30\"></td><td><br><font size=\"5\">
			<center><b>Control Admin.</B></center>";
			echo"<br><bR>
			<font size=2>Pedido<b> $idcdin - $trans </b>&nbsp;&nbsp; Pago: <b>$tipop</b>&nbsp;&nbsp; CD: <b>$idcdin</b> EN: <b>$cdent</b>";
			
			echo"<br>$fechaT $hora<br>  <table border=\"1\" cellspacing=\"0\" cellpadding=\"1\">
		
		<tr><td>Nombre:</td><td>$nombrec</td></tr>
		<tr><td>Concepto:</td><td>$concepto</td></tr>
				</table>";	
	   		
	   		
	   		echo"			<center>
			<br><table border=\"1\" cellspacing=\"0\" cellpadding=\"1\"><th>Cant</th><th>Producto</th>";
			
			
	   
  			$cDG1 = mysqli_query($conexion, $qDG1) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG1 = mysqli_fetch_row($cDG1))
		   	{
		    	$tot=$rDG1[1]*$rDG1[3];
					$gtot+=$tot;
					$ptot=$rDG1[1]*$rDG1[4];
					$pptot+=$ptot;
				echo "<font size=2><tr><td align=\"center\" width=\"20\"><font size=2>$rDG1[1]</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>$rDG1[2]</font></td>  
					</tr>";
		   	};
			if($ipago==3){echo"<tr><td align=\"center\" width=\"20\"><font size=2>1</font></td>  
					<td align=\"center\" width=\"140\"><font size=2>Plata 1000 TC</font></td>  
					<td align=\"center\" width=\"23\"><font size=2>$comtarj</font></td>
					<td align=\"center\" width=\"70\"><font size=2>$comtarj</font></td></tr>";$gtot+=$comtarj;}
			$gtot2=$gtot;
		   	echo "</table><table><tr><td width=\"20\"></td><td align=\"center\" width=\"140\"> Puntos $ptos</td><td align=\"center\" width=\"23\">Total:</td><td align=\"center\" width=\"70\">$ $cantidad</td></tr></table></font></center><br>";
			
			$gtot2=$gtot;
			 $qp33 = "select  efectivo, deposito, tarjeta, regalias, voucher, porpagar from pagovta where idtransacciones=$transacc";
   $cp33 = mysqli_query($conexion, $qp33) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

	$rp33 = mysqli_fetch_object($cp33);	

	$pago_ef=$rp33->efectivo;
	$pago_de=$rp33->deposito;
	$pago_tc=$rp33->tarjeta;
	$pago_re=$rp33->regalias;
	$pago_vo=$rp33->voucher;
	$pago_xp=$rp33->porpagar;
	
		   	echo "</font>
			<center><table border=\"1\"><tr>
			<td>EF</td><td>DE</td><td>TC</td><td>RE</td><td>VO</td><td>XP</td>
			</tr>
			<tr>
			<td>$pago_ef</td><td>$pago_de</td><td>$pago_tc</td><td>$pago_re</td><td>$pago_vo</td><td>$pago_xp</td>
			</tr></table>";echo"</td></tr>";

				
				
			}
			
			
			
			
?>

